/* Site framework */
body {font-family: 'Roboto', sans-serif; font-size: 14px; background: #fff;}


.contentDiv { min-height: 600px;}

.admin_panel+.header_wrap {margin-top: 31px;}
.admin_panel+.top_wrap {margin-top: 31px;}

/* Header */

.top_wrap {background: #f7f7f7; height: 44px; line-height: 44px; border-bottom: 1px solid #e5e5e6; color: #36578c}
.top_wrap a{ color: #36578c;}

.header_wrap {background: url(../images/curve.png) no-repeat calc(50% - 800px) center; min-width: 960px; height: 125px;}
.logo {margin: 20px 0 10px 0; display: block;}
.header_right {text-align: right; font-size: 18px; color:#1b1464; line-height: 30px; margin: 20px 0;  font-family: Arial, Helvetica, sans-serif;}
	
.headerPhone {display: block; text-align: right; font-weight: bold; font-size: 20px; background: url(../images/phone.png) no-repeat 30px center;}
.deliveryMessage {font-size: 15px; background: url(../images/delivery.png) no-repeat left center; padding-left: 50px;}

/* Menus */
.menu_wrap {background: #34588d; box-shadow: 0 0 5px rgba(0,0,0,.35);}

.mainmenu {z-index:1000; margin: 0 auto; height: 50px; padding: 0; position: relative; text-transform:uppercase; list-style: none;}	
.mainmenu li  {	float: left; list-style: none; text-align:left; margin:0; padding:0; position: relative; display: block; line-height: 50px; z-index: 1001;}

.mainmenu li a{display: block; text-align:center; padding: 0 15px; margin:0; font-size:16px;  color: #fff; border-left: 1px solid #3f649f;}
.mainmenu>li:last-child a {border-right: 1px solid #3f649f; }
.mainmenu li:hover a {background: #456cac;}
.mainmenu li ul {position: absolute; display:none; margin: 0; padding:0; top: 50px; left: 0;  clear:both; z-index: 10000;}
.mainmenu li ul li{	position: relative; display: block; margin: 0;  padding:0; float: none; z-index: 10005;}
.mainmenu li ul li a{ text-align:left; color: #fff; font-size: 16px; padding: 0 15px; background: #456cac; z-index:10006; width: 200px; word-wrap: break-word; line-height: 30px; border:1px solid #3f639e; border-width: 0 0 1px 0;}
.mainmenu li ul li:hover a {background: #3f649f;}
.mainmenu li ul li ul{position:absolute; left:230px; top:0; display:none;}
.mainmenu li ul li ul li a{border:1px solid #466dae; border-width: 0 0 1px 0; background: #3f649f} 
.mainmenu li ul li ul li:hover a {text-decoration: underline;}
.mainmenu li:last-child ul li ul{right:230px;}
.mainmenu li ul li.subs > a {background-image: url(../images/menu-arrow.png); background-repeat: no-repeat; background-position: right 5px center;}

.footermenu { margin: 0; padding: 0; list-style: none;}	
.footermenu li  {margin:0; padding:0; display: block; line-height: 36px;}
.footermenu li a{display: block; margin:0; font-size:14px;  color: #fff;}
.footermenu li a:hover {text-decoration:underline;}

.topmenu { margin: 0; padding: 0; list-style: none; text-align: left; font-size:0; line-height: 0;}	
.topmenu li  {margin:14px 0; padding:0 10px; display: inline-block; line-height: 16px; border-right: 1px solid #36578c;}
.topmenu li:last-child {border: 0;}
.topmenu li a{display: block; margin:0; font-size:14px;}
.topmenu li a:hover {text-decoration:underline;}

.leftMenu {clear: left; float: left; width:220px; margin: 10px 10px 0; box-sizing:border-box; text-transform:uppercase;}
.catMenu {clear: both; width: 100%; margin: 10px 0; text-transform:uppercase;}
.leftMenu > span, .catMenu > span {font-size: 16px; display: block; padding: 0 10px; line-height: 50px; background: #3e629d; border-radius: 6px 6px 0 0; color: #fff; font-weight: bold;}
.leftMenu ul, .catMenu ul {z-index:3000; margin: 0 auto; padding: 0; position: relative; list-style: none; background: #f5f5f5; z-index:3; }	
.leftMenu li, .catMenu li  { list-style: none; text-align:left; margin:0; padding:0; position: relative; display: block; line-height: 34px;}
.leftMenu > ul > li, .catMenu > ul > li {border: 1px solid #c0c0c0; border-width: 0 1px 1px;}
.leftMenu li a, .catMenu li a{display: block; padding: 0 15px; margin:0; font-size:13px;  color: #36578c; font-weight: bold;}
.leftMenu li ul li.subs > a {background-image: url(../images/menu-arrow.png); background-repeat: no-repeat; background-position: right 5px center;}
.leftMenu>ul>li.subs > a {background-image: url(../images/menu-arrow-grey.png); background-repeat: no-repeat; background-position: right 5px center;}
.leftMenu>ul>li.subs:hover > a {background-image: url(../images/menu-arrow.png);}
.leftMenu > ul > li:hover {border-color: #456cac;}
.leftMenu li:hover > a {background: #456cac; color: #fff;}
.leftMenu li:hover > ul {display: block;}
.leftMenu li ul li a, .catMenu li ul li a{ text-align:left; color: #fff; font-size: 13px; padding: 0 15px; background: #456cac; z-index:100; width: 150px; word-wrap: break-word; line-height: 28px; border-bottom: 1px solid #3f639e;}
.leftMenu li ul li:hover > a{text-decoration: underline; background: #3f639e;} 
.leftMenu li ul li ul li:hover > a{text-decoration: underline;}
.leftMenu li ul {position:absolute; left:218px; top:0px; display:none; list-style: none; padding: 0; margin: 0;}
.leftMenu li ul li ul {left: 180px; }

.leftMenu li ul li ul li a {background: #3f639e; border-bottom: 1px solid #466dae;}
.catMenu li ul {display: none;}
.catMenu li ul li a {width: 100%; box-sizing: border-box; font-weight: normal; background: #3f639e;}
.catMenu ul li.active {border-color: #456cac; background: #456cac url(../images/down-arrow.png) no-repeat right 10px top 14px;}
.catMenu ul li.active > a {color: #fff; border-bottom: 1px solid #4f7ac1;}
.catMenu ul li.active > ul {display: block;}
.catMenu ul li ul li ul li a {text-indent:10px; font-size:11px;}

.byline_wrap ul {list-style: none; margin: 20px 0 0 ; padding: 0; font-size: 0; line-height: 0;}
.byline_wrap ul li{margin: 0; padding: 0; display: inline-block;}
.byline_wrap ul li a{color: #434344; font-size: 14px; padding: 0 10px; border-right: 1px solid #434344; line-height: 16px;}
.byline_wrap ul li:last-child a{border-right: 0;}



/* Footer */
.footer_wrap {background: #36578c; margin-top: 20px; padding: 20px 0; line-height: 30px; font-size: 14px; color: #fff;}
.footer_wrap span {color: #fff; display: block; line-height: 40px; font-weight: bold; font-size: 16px;}
.footer_wrap a { color: #fff;}
a.contact {color: #ff7e00; }

.footer_2_wrap {text-align: center; padding: 20px 0;}
.footer_2_wrap img {margin: 0 10px;}

/* Byline */
.byline_wrap {background:#d8d8d8; text-align: center; line-height: 30px; color: #434344; font-size: 14px;}
.byline_wrap a {color:#434344;}


.contentDiv {margin: 10px 0; float: left; width: 720px;}

/* Contact Forms */
.customform { font:12px arial; color:#333;}
.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap .leftwrap {float:left; width:30%; height:30px;}
.customform  .linewrap .leftwrap label{display:block; text-align:right; padding-right:10px;}

.customform .linewrap  .rightwrap {float:left; width:70%;}

.customform .linewrap .textareawrap textarea {width:95%; height:120px; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .textinputwrap input {width:95%; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .dropdownwrap select {width:100%; font:13px Trebuchet MS; color:#000;}
.customform  .infowrap { margin:10px 0; font-weight:bold;}

/* Fonts */

a {text-decoration :none; color: #ff7e00;}

html {overflow-y: scroll;}

h1 {display:block; font-size: 30px; color:#0f3686; margin:0 0; padding:0; line-height:40px; }
h2 {display:block; font-size: 24px; color:#0f3686; margin:0 0; padding:0; line-height:30px; }
h3 {display:block; font-size: 20px; color:#0f3686; margin:0 0; padding:0; line-height:30px; font-weight: normal; }
h4 {display:block; font-size: 16px; color:#ff7e00; margin:0 0; padding:0; line-height:20px; font-weight: normal; }
h5 {display:block; font-size: 14px; color:#0f3686; margin:0 0; padding:0; line-height:20px; }
h6 {display:block; font-size: 14px; color:#ff7e00; margin:0 0; padding:0; line-height:20px; }

p {padding: 5px 0 20px 0; font-size:14px; color:#3a3a38; line-height:24px; }

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:14px; color:#3a3a38; list-style-type:disc; line-height:24px; }
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:14px; color:#3a3a38; list-style-type:circle; line-height:24px; }
ol li {padding:0 0 5px 0;}

hr {color:#dadbdc; background:#dadbdc; height:1px; border:0; margin-bottom:20px;}

.hidden {display: none;}

/* Contact Forms */
.cf_line {clear: both; line-height: 30px;}
.cf_label {float:left; width: 48%; margin: 0 1%;}
.cf_field {float: left; width: 48%; margin: 0 1%;}
.cf_field textarea, .cf_field select, .cf_field input[type=text] {width: 98%;}
.cf_field textarea {height: 60px; resize: none;}
.cf_submit, .ff_submit {text-align: center; margin: 10px 0;}
.cf_submit a, .ff_submit a {font-size: 1.2em; color: #fff; background: #394cc1; border-radius: 5px; line-height: 30px; margin: 0 auto; display: inline-block; padding: 0 20px; text-decoration:none;
background: #3344af; /* Old browsers */
background: -moz-linear-gradient(top,  #3344af 0%, #505fb6 50%, #6973b5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3344af), color-stop(50%,#505fb6), color-stop(100%,#6973b5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3344af', endColorstr='#6973b5',GradientType=0 ); /* IE6-9 */

}

/*Fading Gallery*/
.caroufredsel_wrapper { padding-bottom:20px;}
div[type=fading_gallery] a{position:relative;}
div[type=fading_gallery] .banner, div.fg_gallery .banner{position:absolute; bottom:0; padding:0px 5px; width:100%; background:rgba(0, 105, 0, 0.9);}

/*Full Screen Gallery*/
div.fullscreenwrap {  margin:0 auto 10px !important; top:0px !important;} 
div.fullscreenfade { margin:0 auto; display:block;}
div.fullscreenfade div.slide {float:left; position:relative;}
div.fullscreenfade div.slide .banner{background:rgba(255,255,255, 0.6); padding:20px 0; position:absolute; bottom:0; width:100%; }
div.fullscreenfade div.slide .frame{ margin:0 auto; width:940px;}


.paymentFields input[type=text], .paymentFields select {line-height: 30px; height: 30px; box-sizing:border-box; width: 100%;}

.accordian {border-radius: 10px; border: 1px solid #dedede; margin: 10px 0;}
.acc-title {line-height: 40px; border-radius: 10px; background: rgb(100,100,100); background:url(../images/downarrow.png) no-repeat 98% 10px; background-color: rgba(100,100,100,0.07); font-size: 1.6em; text-indent: 20px; cursor: pointer; color: #3a4252;}
.acc-content {display: none; padding: 10px; } 
.acc-active {border-radius: 10px 10px 0 0;}
.acc-active .acc-title{ background: rgb(200,200,200); background:rgba(0,0,0,0.02); border-radius: 10px 10px 0 0;}


.ui-autocomplete {z-index:10001 !important;}